@media screen and (max-width :1200px) {
.material .item .minus,.material .item .plus{width:30px}
}
@media screen and (max-width :1060px) {
#map,#mapWrapp .c2{width:100%}
#fastCat{overflow-y:clip;overflow-x:auto}
#topMenu .container > ul > li:nth-child(3){display:none}
}
@media screen and (max-width :960px) {
#header .right{position:relative}
#fixedCart{display:none}
#getPricesRow a{display:inline-block;margin-bottom:7px;margin-right:0!important}
#getPricesRow{text-align:center}
#cartRow{text-align:center;display:block}
.material .item{width:50%}
}
@media screen and (max-width :900px) {
#footer_content .c3{display:none}
#footer_content .c1,#footer_content .c2{width:50%;max-width:initial}
#big_product{font-size:34px;text-align:center}
#big_product span{font-size:17px;position:relative;right:auto;top:auto;font-style:normal;display:block}
#big_header_info{font-size:16px;padding-top:23px;text-align:center;padding-bottom:13px}
.material .item .toCart,.item .price{position:relative}
.item .toCart *{opacity:1}
.item .price{text-shadow:none;padding-bottom:10px;margin-top:0;position:relative;left:0;top:0;margin-bottom:0}
.item .pad{padding-bottom:10px}
.material .item .toCart{position:relative;bottom:0;margin-top:0}
#topToCart{font-weight:700;color:#fff!important}
}
@media screen and (max-width :780px) {
.item .toCompare{display:none}
#topMenu li:nth-child(4){display:none}
#filter-view-block{display:none}
#topPanel{margin-top:112px}
#content{width:100%}
#topMenu #searchBlock .toFavorit{position:relative;opacity:1}
#topMenu #searchBlock{background:#2b344a;z-index:150;border-bottom:1px solid #1f2c4c}
#footer_content .c1,#footer_content .c2{width:100%}
#korzina{display:none}
#topSlider{margin-top:0px}
#topMenu #searchBlock{float:right;margin-top:0;padding:5px;box-sizing:border-box}
#topMenu #searchBlock input[type=text]{background:#fff}
#searchForm ::-moz-placeholder{color:#000}
#searchForm{margin-left:0}
#searchForm :-moz-placeholder{color:#000}
#searchForm :-ms-input-placeholder{color:#000}
#searchForm ::placeholder{color:#000}
#searchForm input,#searchForm input[type="text"],#searchForm ::placeholder{color:#000}
body{padding-top:0}
#logo{display:none}
#leftbar{background:#fff;position:absolute;min-width:300px}
body.fixed_top_nav #topMenu .container ul{display:none}
#sosial{display:inline-block}
#leftbar{position:fixed;top:0}
#contacts .greybutton{position:relative}
.headerText{font-weight:700;font-size:22px;margin-bottom:6px;line-height:1.1;margin-bottom:18px;margin-right:16px}
#topMenu #searchBlock .toFavorit{margin-left:8px}
#searchResult{max-height:70vh}
#searchResult li .sprice i{display:none}
#searchResult li .sprice{width:69px;font-size:90%}
}
@media screen and (max-width :580px) {
body{background-color:#fff}
p.comment{margin-bottom:30px}
#getPricesRow{text-align:center;display:flex;flex-direction:column;align-items:center}
#fastCat .cont .child{display:none!important}
}
@media screen and (max-width :560px) {
#cartInfo .li_tab_content{display:block!important}
#cartInfo .twoCheck label{margin-bottom:8px}
#cartInfo #cart_scroll{padding:0 20px}
#cartInfo #cart_scroll .panel .btn + .btn{margin-left:0}
#cartTable tr,#cartTable tr td{padding:10px 6px}
}
@media screen and (max-width :480px) {
#main_content.withoutSlider{padding-top:0}
#content .inform,#catalog{padding-right:3px;padding-left:4px}
#leftbar,#content .inform{top:0!important}
#footer_content .socials,#footer_content .logo,#footer_content .c3{display:none}
#copyright *{text-align:left;float:none}
#copyright{padding-bottom:46px}
#footer_content .container{display:block;text-align:center}
#footer_content .c1,#footer_content .c2,#footer_content .c3{max-width:100%;min-width:auto}
#logo{display:block;margin-top:27px;margin-right:0;margin-bottom:0}
.inform{background-color:transparent;box-shadow:none;padding-left:0;padding-right:0}
#searchResult{min-width:100%}
#fastCat{display:none}
.material{justify-content:center}
.material .item{width:100%;max-width:100%}
#button-up{bottom:5px;right:5px;opacity:.9}
#feedbackModal button{max-width:initial}
#big_product{display:inline-block;position:static;font-size:30px;width:100%;text-align:center;margin-bottom:25px}
#big_product br,.backToPrevUrl{display:none}
.gtree{padding-top:0}
.mansoryWrapper .image{width:100%!important}
.lv_title,.lv_caption{display:none!important}
#premiumWrapper{display:none}
#btnMenu{width:120px}
#topMenu ul li a{padding:17px 6px;font-size:12.5px}
#footer{padding-bottom:60px}
}
@media screen and (max-width :340px) {
#mobilePanel a.toTop{display:none}
}